Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2002 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## examples.e2e.b2b
Interface Constants

All Known Subinterfaces:
  JspConstants

All Known Implementing Classes:
  JspBase

public interface Constants

A collection of constants that are used as return values from portal processors (`InputProcessor`) for this portal.

See Also:
  examples.e2e.b2b.processors

Field Summary
`static java.lang.String` | `DISPLAY`
`static java.lang.String` | `EMPTY_STRING`
`static java.lang.String` | `ERROR`
`static java.lang.String` | `MAXIMIZED`
`static java.lang.String` | `NO_DATA`
`static java.lang.String` | `NO_STEP`
`static java.lang.String` | `NOT_SELECTED`
`static java.lang.String` | `NULL`
`static java.lang.String` | `READ_ONLY`
`static java.lang.String` | `STEP_1`
`static java.lang.String` | `STEP_2`
`static java.lang.String` | `STEP_3`
`static java.lang.String` | `STEP_4`
`static java.lang.String` | `STEP_5`
`static java.lang.String` | `SUCCESS`
`static java.lang.String` | `TIMEOUT`

Field Detail

### NOT_SELECTED

    public static final java.lang.String NOT_SELECTED

### NO_DATA

    public static final java.lang.String NO_DATA

### DISPLAY

    public static final java.lang.String DISPLAY

### READ_ONLY

    public static final java.lang.String READ_ONLY

### TIMEOUT

    public static final java.lang.String TIMEOUT

### MAXIMIZED

    public static final java.lang.String MAXIMIZED

### NO_STEP

    public static final java.lang.String NO_STEP

### STEP_1

    public static final java.lang.String STEP_1

### STEP_2

    public static final java.lang.String STEP_2

### STEP_3

    public static final java.lang.String STEP_3

### STEP_4

    public static final java.lang.String STEP_4

### STEP_5

    public static final java.lang.String STEP_5

### SUCCESS

    public static final java.lang.String SUCCESS

### ERROR

    public static final java.lang.String ERROR

### EMPTY_STRING

    public static final java.lang.String EMPTY_STRING

### NULL

    public static final java.lang.String NULL

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2002 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002 BEA Systems, Inc. All Rights Reserved